clear all;
clc;

% Ocelový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 200 x 30 x 4 mm
% Zrychlení měřeno 200 mm od vetknutí a 100 mm od vetknutí
% a51 ... zrychlení na konci nosníku
% a52 ... zrychlení uprostřed nosníku

t=xlsread('mer_05.xlsx',-1);
a51=xlsread('mer_05.xlsx',-1);
a52=xlsread('mer_05.xlsx',-1);
save('Mereni5.mat','t','a51','a52')